@charset "Shift_JIS"; 
/* e[u */

TABLE{
  font-size : 10.5pt;
  line-height : 15pt;
  background-color : white;
  border-width : 1px;border-style : solid;border-color : silver gray gray silver;
}

TD{
  background-color : white;
  padding-top : 5px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 5px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-right-style : solid;
  border-bottom-style : solid;
  border-right-color : silver;
  border-bottom-color : silver;
}

.tab-main{
  margin-top : 10px;
  width : 600px;  
}

.td-title{
  background-color : gray;
  color : white;
  text-align : center;
  font-weight : bold;
}

.td-center{
  text-align : center;
}

.td-right{
  text-align : right;
}

.td-company1{
  width : 20%;
  color : black;
  background-color : #eaeaea;
}
